{
  "verseBefore": "những người đã liều mạng sống để cứu tôi. Tôi cảm ơn họ, nhưng không chỉ mình tôi, mà tất cả các Hội Thánh của dân ngoại cũng cảm ơn họ.",
  "verseAfter": "khơl manih heq chiuq xak riilh xôq wơt gô. Gô kamh ơơn oot, bơh leh vơơ gô heq, đơu dêq hloay khơl TaYuup ku tamooi kadrơơy kung kamh ơơn oot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-06-22T09:16:40.952Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
